KJSCMD(1)

NAME
kjscmd - Intérprete de KJSEmbed de KDE

SYNOPSIS

kjscmd [--help] [-e | --exec] [-i | -interactive] [-n | -no-kde] [file]

DESCRIPCIóN

kjscmd es una herramienta para lanzar guiones de KJSEmbed desde la línea de ordenes. Ejecutara los guiones contenidos en el denominado file utilizando KJSEmbed. No se permite (stdin) como un file.

OPCIONES DE LA APLICACIóN

-e,--exec
    ejecuta un guion en file sin usar la interfaz gráfica de usuario.

-i,--interactive
    inicia el interprete interactivo de kjs.

-n,--no-kde
    Iniciar sin el uso de aplicaciones KApplication de KDE.

UTILIZACIóN

El modo mas habitual para ejecutar kjscmd es sencillamente como
kjscmd file

 Si no se usa el parámetro file, ejecuta un guion de pruebas predeterminado que mide la velocidad de inicio de kjscmd.

VEA TAMBIéN

kjs(1)

FALLOS

Probablemente haya montones de fallos. Para informar acerca de ellos, utilice bugs.kde.org: http://bugs.kde.org.

AUTHOR
Harri Porten <porten@kde.org>.